#navbar{
	height: 21px;
	background: #9CC4FF;
/* 	background: #6699ff; */

	float: right;
	width: 604px;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;

}

#navbar #innerbar{
	background: #2E73D0;
}

#navbar DIV.item{
	display:block;
	float: left;
	position: relative;
}

#navbar DIV.button{

	text-align: center;
	font-family: 'arial';
	font-size: 14px;
	font-weight: bold;
	height: 21px;

	border-style: solid;
	border-color: #9CC4FF;
	border-width: 0 1px 0 1px;

	display:block;
	cursor: pointer;
}

#navbar DIV.button A{
	display: block;
	text-decoration: none;
	height: 16px;
	padding-top: 3px;
	padding-bottom: 2px;

	color: #FFF;
	background: #2E73D0;
}

#navbar DIV.button A:hover{
	display: block;
	color: #FFF;
	background: #9CC4FF;
}

#navbar DIV.dropdown{
	top: 21px;
	left: 0px;
	position: absolute;
	display: none;
}

#navbar DIV.dropdown DIV.button{
	display:block;
	border-width: 0px 2px 0px 2px;
}

#navbar DIV.dropdown DIV.button A{
	display: block;
	height: 16px;
	text-align: left;
	padding-left: 10px;
	font-size: 12px;
}

#navbar DIV.item:hover DIV.dropdown{
	display: block;
}

#navbar DIV.over DIV.dropdown{
	display:block;
}